XmListSetBottomPos(3Xm)

NAME
XmListSetBottomPos — a List function that makes a specified item the last visible position in the list.

SYNOPSIS
#include <Xm/List.h>

void XmListSetBottomPos (widget, position)
    Widget    widget;
    int    position;

DESCRIPTION
XmListSetBottomPos makes a given item the last visible position in the list. The position can be any valid position in the list. A position of 0 specifies the last item in the list.

widget
    Specifies the ID of the List widget.

position
    Identifies the specified position.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).